# faFooter Struct Reference

## Data Fields

unsigned int | size
unsigned int | isFree

## Detailed Description

Definition at line 39 of file falloc.c.

## Field Documentation

unsigned int faFooter::size

Definition at line 40 of file falloc.c.

Referenced by fadAlloc().

unsigned int faFooter::isFree

Definition at line 41 of file falloc.c.

Referenced by fadAlloc().

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c